package org.bdware.analysis.dynamic.test;

import org.bdware.analysis.dynamic.ProgramPoint;

import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.InputStream;

public class ProgramPointTest {
    public static void main(String[] args) throws FileNotFoundException {
        String traceFile =
                "/Users/hulingxuan/git/SmartContract/contractExamples/traceTest/mainTrace.trace";
        InputStream in = new FileInputStream(traceFile);
        ProgramPoint tf = new ProgramPoint(in);
        // tf.trans.add(Transaction);
    }
}
